{% extends "base_ajax.html" %}
{% load static %}
{% block title %} Dashboard {% endblock title %}
{% block extra_head %}
<link href="{% static 'plugins/bootstrap-select/bootstrap-select.min.css' %}"  rel="stylesheet" />
<link href="{% static 'plugins/gauge/style.css' %}"  rel="stylesheet" />
{% endblock extra_head %}
{% block content %}
<div class="form-group row">
<label class="col-md-2 col-form-label">Tipo de dashboard</label>
<div class="col-md-2">
	<select class="form-control" data-size="8" data-live-search="true" data-style="btn-inverse">
		<option value="1" selected="selected">General</option>
		<option value="2">OLTs</option>
	</select>
</div>
</div>

<div class="row">
	<div class="col">
	<!-- begin panel -->
	<div class="panel panel-inverse" data-sortable-id="dashboard-1">
		<!-- begin panel-heading -->
		<div class="panel-heading">
			<div class="panel-heading-btn">
				<a onclick="toggleUpdater();" class="btn btn-xs btn-icon btn-default bg-blue"><i class="fa fa-stop" id="btn_updater"></i></a>				
				<a href="javascript:;" class="btn btn-xs btn-icon btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
				<a href="javascript:;" class="btn btn-xs btn-icon btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
			</div>		
			<h4 class="panel-title">Gr&aacute;ficos Online</h4>
		</div>
		<!-- end panel-heading -->
		<!-- begin panel-body -->
		<div class="panel-body">
			<div class="row" id="div_gauges"></div>
		</div>
		<!-- end panel-body -->
	</div>
	</div>

	<div class="col-md-4">
	<div class="panel panel-inverse" data-sortable-id="dashboard-notifications">
		<!-- begin panel-heading -->
		<div class="panel-heading">
			<div class="panel-heading-btn">
				<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
				<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
			</div>				
			<h4 class="panel-title">Notificaciones</h4>
		</div>
		<!-- end panel-heading -->
		<!-- begin panel-body -->
		<div class="panel-body panel-form">

		</div>
		<!-- end panel-body -->
	</div>
	</div>
</div>

<div class="row">
	<div class="col-md-8">
	<!-- begin panel -->
	<div class="panel panel-inverse" data-sortable-id="dashboard-2">
		<!-- begin panel-heading -->
		<div class="panel-heading">
			<div class="panel-heading-btn">
				<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
				<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
			</div>				
			<h4 class="panel-title">Equipos ca&iacute;dos</h4>
		</div>
		<!-- end panel-heading -->
		<!-- begin panel-body -->
		<div class="panel-body panel-form">

		</div>
		<!-- end panel-body -->
	</div>
	</div>
</div>

{% endblock content %}
{% block extra_js %}
<script src="{% static 'plugins/bootstrap-select/bootstrap-select.min.js' %}"></script>
<script src="{% static 'plugins/gauge/gauge.min.js' %}"></script>
<script src="{% static 'scripts/dashboard.js' %}"></script>
{% endblock extra_js %}